<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ACTIVIDAD 13 - GRID</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
</head>
<body>
    <h1>ACTIVIDAD 13</h1>
    <h2>GRID</h2>

    <div class="d-grid gap-2 col-6 mx-auto">
        <a href="Ejercicio1/Ejercicio1.html" class="btn btn-primary" type="button">EJERCICIO 1</a>
        <a href="Ejercicio2/Ejercicio2.html" class="btn btn-primary" type="button">EJERCICIO 2</a>
        <a href="Ejercicio3/Ejercicio3.html" class="btn btn-primary" type="button">EJERCICIO 3</a>
    </div>
    
</body>
</html>